<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title></title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

</head>
<body>

	<section>
		<div class="container-fluid bg-dark text-center text-white p-5">
			<h3>Contact Me</h3>
			<div class="row justify-content-md-center">
				<form class="rounded border-dark col-sm-12 col-md-8 col-xl-4 border bg-primary p-3">
				  <div class="form-group">
				  	<label for="Name" class="">Name</label>
				  	<input type="Name" class="form-control" id="Name" aria-describedby="Name" placeholder="Your Name">

				    <label for="exampleInputEmail1">Email address</label>
				    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">

				    <label for="ContactNumber">Contact Number</label>
				    <input type="number" class="form-control" id="ContactNumber" aria-describedby="ContactNumber" placeholder="+63 900 000 0000">

				    <label for="exampleInputPassword1">Concern</label>
				    <select class="form-control form-control-sm">
				      <option>Quotation</option>
				    </select>

				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>

				  <!-- Button trigger modal -->
				  <button type="button" class="btn btn-dark m-3" data-toggle="modal" data-target="#exampleModal">
				    Send Email
				  </button>

				  <!-- Modal -->
				  <div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				    <div class="modal-dialog">
				      <div class="modal-content">
				        <div class="modal-header">
				          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
				          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				            <span aria-hidden="true">&times;</span>
				          </button>
				        </div>
				        <div class="modal-body">
				          Message Succcessfully Sent
				        </div>
				        <div class="modal-footer">
				          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				        </div>
				      </div>
				    </div>
				  </div>
				</form>
			</div>
		</div>
	</section>










	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>